/* <!-- links Normais HOME --> */
a:active{color:#049F04;}
a:visited{color:#FF0000;}
a:link{color:#FF0000;}
/*a:hover{color:"blue";}*/
a:hover {
        background: #2580a2;
        color: #fff;
        }

/* <!--Cores em links para usar class dentro da tag DIV  --> */
.Corlink1 a:hover    {text-align:left;font-family:arial;font-weight:bold;font-size:16px;color:red}
.Corlink1 a:link     {font-family:arial;font-weight:bold;font-size:14px;color:black;}
.Corlink1 a:visited  {font-family:arial;font-weight:bold;font-size:14px;color:black;}

/* <!--Cores em links para usar class dentro da tag DIV  --> */
.Corlink2 a:link     {color:black;text-decoration: none}
.Corlink2 a:visited  {color:black;text-decoration: none}
.Corlink2 a:hover    {text-align:left;font-family:arial;font-weight:bold;font-size:14px;color:red}

/* <!-- PRETO --> */
.TITULOTEXT{text-align:center;font-family:arial;font-size:20px;color:BLACK;}
.SUBTITULO{text-align:center;font-family:arial;font-size:17px;color:BLACK;}
.SUBTITULON{text-align:center;font-family:arial;font-weight:bold;font-size:17px;color:black;}
.TEXT2{text-align:center;font-family:arial;font-size:15px;color:black;}
.TEXT2LEFT{text-align:left;font-family:arial;font-size:15px;color:black;}
.TEXT3{text-align:center;font-family:arial;font-weight:bold;font-size:15px;color:black;}
.TEXT4{text-align:left;font-family:arial;font-weight:bold;font-size:14px;color:black;}
.TEXT5{text-align:center;font-family:arial;font-weight:bold;font-size:16px;color:black;}
.TEXT6{text-align:center;font-family:arial;font-weight:bold;font-size:18px;color:black;}
.TEXT7{text-align:center;font-family:arial;font-size:12px;color:black;}
.TEXT8{text-align:center;font-family:arial;font-weight:bold;font-size:12px;color:black;}
.TEXT9{text-align:center;font-family:arial;font-size:9px;color:black;}
.HOME{text-align:center;font-family:"arial";font-weight:bold;font-size:15px;}

/* <!-- AZUL AZ --> */
.TITULODESTAZ{text-align:center;font-family:Swis721 BlkOul BT,fantasy;font-weight:bold;font-size:35px;color:BLUE;height:29px;}
.TITULOAZ{text-align:center;font-family:arial;font-size:25px;color:#061298;}
.TEXT1AZ{text-align:center;font-family:arial;font-size:22px;color:#061298;}
.TEXT16AZ{text-align:left;font-family:arial;font-size:16px;color:#061298;}

/* <!-- AMARELO AM --> */
.TITULODESTAM{text-align:center;font-family:Swis721 BlkOul BT,fantasy;font-weight:bold;font-size:25px;color:#e26500;height:29px;}
.TITULOAM{text-align:center;font-family:arial;font-size:25px;color:#e26500;}
.TEXT1AM{text-align:center;font-family:arial;font-size:22px;color:#e26500;}
.TEXT5AM{text-align:center;font-family:arial;font-weight:bold;font-size:16px;color:#e26500;}
.TEXT8AM{text-align:center;font-family:arial;font-weight:bold;font-size:12px;color:#e26500;}

/* <!-- VERDE VD --> */
.TITULOVD{text-align:center;text-align:center;font-family:arial;font-size:25px;color:GREEN;}
.SUBTITULOVD{text-align:center;font-family:arial;font-size:20px;color:GREEN;}
.TEXT1VD{text-align:center;font-family:arial;font-size:22px;color:GREEN;}

/* <!--VERMELHO VM --> */
.TITULODESTVM{text-align:center;font-family:Swis721 BlkOul BT,fantasy;font-weight:bold;font-size:35px;color:RED;height:29px;}
.TITULOVM{text-align:center;font-family:arial;font-size:25px;color:RED;}
.TEXT1VM{text-align:center;font-family:arial;font-size:22px;color:RED;}
